BODY {
	background : #ffffff;
	margin-top : 2;
}
/* Top Nav */
.tabOn { 
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #333333
	}
	
td.tabOn {
	background : #6699CC;
	background-repeat : repeat-x;
	background-image : url(/shared/images/tabTop.gif);
}
td.tabOn a{
	color: #333333;
	text-decoration: none;
}
td.tabLOn{
	background-image: url(/shared/images/l_tab_on.gif);
	width : 8px;
	background-color : #6699CC;
	padding : 0;
}
.tabOff { 
	font-family: Verdana;
	font-size: 11px;
	font-weight:bold;
	color: #333333;
	background-repeat : repeat-x;
	background-image : url(/shared/images/tabTop.gif);	
	}
	
td.tabOff {
	background : #cccccc;
	background-repeat : repeat-x;
	background-image : url(/shared/images/tabTopOff.gif);		
}
td.tabOff a{
	color: #333333;
	text-decoration: none;
}
td.tabLOff{
	background-image: url(/shared/images/l_tab_off.gif);
	width : 8px;
	background-color : #cccccc;
	padding : 0;
}

td.tabDiv{
	background : #333333;
	width : 1px;
}
.tabM {
	margin-left: 2px;
	margin-right: 10px;
	text-align : center;
}
.tabMQdone {
	margin-left: 2px;
	margin-right: 10px;
	text-align : center;
	color: #ffffff;	
}
td.stripe{
	background : url(/sam/shared/images/stripe.gif);
	background-repeat : repeat;
}

/* Page title*/
td.arrow {
	background : url(/sam/shared/images/title_arrow.gif);
}
td.pageTitle{
	font-family : Verdana;
	font-size :18px;
	background-color : #ffffff;
}
td.titleLine{
	background-color: #0033cc;
}

/* Side nav*/
td.navLine {
	background : url(/sam/shared/images/navLine.gif);
}
.nav1 { 
	font-family: Verdana;
	font-size: 75%;
	font-weight:bold;
	color: #FFFFFF
	}
td.nav1 {
	background : #cccccc;
}
td.nav1 a{
	color: #FFFFFF;
	text-decoration: none;
}
.nav1M {
	margin-left: 5px;
	margin-right: 5px;
	text-align : center;
}

.nav2 { 
	font-family: Verdana;
	font-size: 70%;
	font-weight:bold;
	color: #FFFFFF
	}
td.nav2 {
	background : #0099ff;
}
td.nav2 a{
	color: #FFFFFF;
	text-decoration: none;
}
.nav2M {
	margin-left: 5px;
	text-align : left;
}

.nav3 { 
	font-family: Verdana;
	font-size: 60%;
	font-weight:bold;
	color: #FFFFFF
	}
td.nav3 {
	background : #33ccff;
}
td.nav3 a{
	color: #FFFFFF;
	text-decoration: none;
}
.nav3M {
	margin-left: 10px;
	text-align : left;
}
/* Body */
td.bodyTD{
	background-color: #ffffff;
	vertical-align : top;
}
td.bodyLine{
	background-color: #333333;
}

/* Footer */
.footer{
	font-family: Verdana;
	font-size: 80%;
	font-weight:bold;
	color: #FFFFFF;
	text-align : center;
}
td.footer{
	background-color: #cccccc;
		text-align : center;
}
td.footer a{
	color: #FFFFFF;
	text-decoration: none;
}
td.footerLine{
	background-color: #ffffff;
}
/* Text styles */
.blueTitle{
	font-family : Arial;
	font-size: 24px;
	color: #3399cc;
	font-weight : bold;
	margin-bottom : 5px;	
}
.bodyTxt { 
	font-family: Verdana;
	font-size: 70%;
	color: #333333;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom : 5px;	
	}
	
.bodyTxt a{ 
	color: #333399;
	}
		
.subTitle{
	font-family : Verdana;
	font-size: 80%;
	color: #333333;
	font-weight : bold;
	margin-left : 15px;
	margin-top : 5px;
	margin-bottom : 5px;
}	
.formTitle{
	font-family : Verdana;
	font-size: 80%;
	color: #333333;
	font-weight : bold;
	margin-top : 5px;
	margin-bottom : 5px;
}
.formTxt { 
	font-family: Verdana;
	font-size: 70%;
	color: #333333;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom : 5px;	
	}
.vocTitle{
	font-family : Verdana;
	font-size: 70%;
	color: #333333;
	font-weight : bold;
	margin-left: 5px;	
	margin-top : 5px;
}
.vocTxt { 
	font-family: Verdana;
	font-size: 70%;
	color: #333333;
	margin-left: 10px;
	margin-right: 5px;
	margin-bottom : 10px;	
	}	
.orgTerm { 
	color: #000000;
	}		
.orgTerm a { 
	color: #000000;
	}	